#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
	int n,i;
	FILE *f == NULL;

	f = fopen("Fichier.txt","w");
		if (f == NULL)
		{
		printf("Eciture dans le fichier impossible!\n");
		return -1;
		}

	printf("Saisir un nombre: ");
	scanf("%d",&n);

	for (i=1; i <= n; i++)
	{
		fprintf(f,"%d\n",i);
	}
	fclose(f);

	getch();
	return 0;
}
